
body {
	color:#333;
	font-family:'Merienda', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:26px;
	letter-spacing:0.3px;
	margin:0;
	padding:0;
	background:#dbc9e6;
}

p{
	padding:0;
	margin:0 0 6px 0;
}

img{
	border:0 !important;
}

/* LINKS */


a{	
	text-decoration:underline;
}
a:link {
	color: #3399ff;
}
a:visited {
	color: #3399ff;
}
a:hover {
	color: #003366;
}
a:active {
	color: #3399ff;
}


#nav a{
	text-decoration:none;
}
#nav a:link {
	color: #fff;
}
#nav a:visited {
	color: #fff;
}
#nav a:hover {
	color: #666;
}
#nav a:active {
	color: #fff;
}


#footer a{
	color:#3399ff;
}



/* --------- POSITION --------- */
.wrapper {
	margin: 0 auto;
	width:950px;
    }	

#header, #footer{
	float:left;
	min-width:100%;
}

#header {
	height:150px;
	padding-top:16px;
	z-index:999;
	background:url(images/bg-header.png) -35px 0px repeat-x;
	border-bottom:8px solid #a903ee;
}
	
#header #logo{
	float:left;
	margin:16px 30px -34px 30px;
	width:160px;
	text-align:left;
}
#header #name{
	float:left;
	margin-top:-92px;
	margin-left:375px;
	width:600px;
	text-align:left;
}

#header #nav{
	float:left;
	width:900px;
	height:34px;
	text-align:right;
	font-size:20px;
	color:#fff;
	z-index:999;
}

#header #nav ul{
	width:900px;
	height:34px;
  list-style: none;
  padding: 0;
  margin: 0;
	padding-left:5px;
}

#header #nav ul li {
  float: right;
  padding:5px 0px;
}

#header #nav ul li a {
  	color: #fff;
    font-size: 16px;
    padding: 8px 0px 8px 1px;
    text-decoration: none;
    text-transform: uppercase;
  	font-family:Helvetica, "Helvetica Neue", Arial, "Lucida Grande", sans-serif;

}
#header #nav ul li a:hover {
    text-decoration: underline;
}
#header #nav ul li a.current {
    text-decoration: underline;
}
	
#content{
	padding-top:70px;
	clear:both;
}

#content #left {
	float:left;
	width:450px;
	padding-bottom:30px;
}

#content .main-image{
	text-align:center !important;
}

#content #right {
	float:left;
	width:480px;
	margin-left:5px;
	padding-bottom:30px;
	text-align:left;
}

#content #right .circle {
	float:left;
	width:140px;
	margin-right:10px;
	padding-bottom:10px;
	text-align:left;
}

#footer {
	min-height:300px;
	text-align:center;
	border-top:8px solid #a903ee;
	background:url(images/bg-footer.jpg) repeat-x;
	padding-top:16px;
	font-size:12px !important;
}
#footer .inner{
	float:left;
	width:190px;
	padding: 5px 6px;
	color:#fff;
}

#content #title{
	float:left;
	width:950px;
	text-align:left;
	margin:-30px 0px 40px 0px;
	font-family:'Merienda', Arial, Helvetica, sans-serif;
	color:#333;
	font-size:30px;
}

/* Gallery */

#gallery{
	float:left;
	width:950px !important;
	text-align:left;
	margin:0 0 30px 0px;
	font-size:15px !important;
}

#gallery .thumbnail{
	float:left;
	width:180px;
	margin:5px;
	text-align:center;
}

#gallery .thumbnail img {
	padding:8px 10px;
	text-align:center;
	border:2px dotted #999999;
	background:#fff;	
	outline:none;
}

#gallery .thumbnail p {
	padding:3px;
	text-align:center;
}

/* Item */

#painting{
	float:left;
	width:950px !important;
	text-align:left;
	margin:0 40px 30px 0px;
	font-size:15px !important;
}

#painting p{
	margin:0 0 5px 0;
}

.item-pic{
	float:left;
	border:2px dotted #999999; width:450px; height:420px; overflow:hidden;margin:1px 20px 20px 10px;background:#fff;text-align:center;
}

.item-pic img{
	padding:10px;
	cursor:pointer;
}

.item-info{
	float:left;
	width:400px;
	margin-left:20px;
}


.item-info h2{
	margin-top:0;
	padding-top:0;
}
.item-buy{
	float:left;
	width:400px;
	padding-top:20px;
	margin-left:20px;
}

#item-price{
	position:relative;
	top:-26px;
	left:94px;
	width:360px;
	margin-bottom:-20px;
}


.item-tsandcs{
	float:left;
	width:400px;
	padding-top:15px;
	margin-left:20px;
}

.item-info .heading{
	font-family:'Merienda', Arial, Helvetica, sans-serif;
	color:#333;
	font-size:20px
}
	
#lb-image{
        -moz-border-radius: 6px;
        background: #eef2f7;
        -webkit-border-radius: 6px;
        border: 1px solid #536376;
        -webkit-box-shadow: rgba(0,0,0,.6) 0px 2px 12px;
        -moz-box-shadow:  rgba(0,0,0,.6) 0px 2px 12px;;
        padding: 14px 22px;
        width: 800px;
		text-align:center;
        position: relative;
        display: none;
    }
	
	
/*text */
	
#sidebar-top h1, #main-top h1{
	font-size:14px;
	margin:0;
	padding:0;
	font-weight:bold;
	padding-left:10px;
}

h1{
	text-align:left;
	margin:0px 0px 20px 20px;
	font-family:'Merienda', Arial, Helvetica, sans-serif;
	color:#333;
	font-size:34px;
}

h2{
	font-family:'Merienda', Arial, Helvetica, sans-serif;
	color:#333;
	font-size:24px;
	padding-bottom:10px;
}

/* images */

.img-padding1{
	padding:6px 0;
}
/* List css */
#main-content ul { position:relative; margin:3px 2px 10px 2px;}
	
#main-right-content li, #sidebar-left li { padding:0; margin:-6px 0 10px -18px; list-style-type:square;}

.case-study-content ul { position:relative; margin-bottom:10px;margin-top:0;}

.case-study-content li{ margin:0; margin-left:-10px; padding:0 !important; list-style-type:square; text-align:left !important;}

ol li{margin-bottom:6px; }
/* End of List css */


	
	
/* Form css */

.formfield1   { font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 13px; color: #666; padding:3px; border:1px solid #999;width:300px;margin:0 0 10px 0;}

#human {
	visibility:hidden;
	display:none;
	}

button {
	height:25px;
	width:100px;
	}

.job-form2 {
	width:202px;
	background-color:#fff;
	margin:2px 0 4px 0px;
	}

form label{
	font-size:11px !important;
}

.form-button:hover{
	background-image:url(images/nav/submit-dn.png);
	}

/* End of Form css */

/* lightbox */
#lightbox{
	background-color:#eee;
	padding: 1px;
	margin-top:0px;
	z-index:999;
	}
#lightboxDetails{
	font-size: 10px;
	line-height:13px;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#666; text-align:justify;}
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; border:none;}
#lightbox img { border:none; clear:both;} 
#overlay img{ border: none; }
#lightboxImage{ border:9px solid #ffffff;}
#overlay{ background-image: url(images/overlay.png);
	z-index:999; }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(images/spacer.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
	}
	
/* Preload Rollover Images */
#preloadImages {
width: 0px;
height: 0px;
display: inline;
visibility:hidden;
background-image: url(images/submit-dn.png);
background-image: url(images/buynow-dn.png);
}

/* MISC */

.socialmedia{
	float:right;
	width:35px;
	margin-left:5px;
	margin-top:-8px;
}

.case-study{
	position:relative;
	width:450px;
}

.case-study:before{
	position:relative;
	top:10px;
	left:-10px;
	content:url('../images/case-study.jpg');
	height:62px;
}

.case-study .inner{
	padding:0 0 0 20px;
	color:#333;
	font-weight:bold;
}

.case-study-content{
	float:left;
	clear:both;
	width:440px;
	margin:6px 32px 0 60px;
	padding:0 10px 0 10px;
	text-align:justify;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}

.facebook{
	padding-right:5px;
}